// WiFi settings/credentials
char hostname[] = "WeatherStation"; // Name for identifying this device on the network
char ssid[] = "XXXX"; // WiFi SSID
char pass[] = "XXXX"; // WiFi password (set to "" for open networks)

// Server API
const char* server = "192.168.1.118";
const uint16_t port = 3381;
// Set a unique key for identifying this station on the server
// This should match the key defined on the server
const char* api_key = "xxxx";
